Форум русскоязычного сообщества Ubuntu


За новостями русскоязычного сообщества и Ubuntu в целом можно следить на нашей страничке в Google+

Автор Тема: UnrealSpeccy\проблема с запуском эмулятора  (Прочитано 2655 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Black1980

  • Автор темы
  • Новичок
  • *
  • Сообщений: 29
    • Просмотр профиля
Всем привет.
Помогите решить проблему с запуском сиге эмулятора.
Установился нормально, без каких либо ошибок, но вот при запуске выдает такое

(Нажмите, чтобы показать/скрыть)

Помогите решить проблему плиз!
« Последнее редактирование: 03 Январь 2016, 20:15:24 от it0r »

Оффлайн spk-ubuntu

  • Активист
  • *
  • Сообщений: 502
    • Просмотр профиля
Re: Unreal Speccy Portable
« Ответ #1 : 05 Декабрь 2015, 00:50:38 »
судя по сообщению об ошибке программа и библиотека используют разные версии - ABI - 1009 и 1002.
Вы эту программу на этой системе компилировали?

Оффлайн Black1980

  • Автор темы
  • Новичок
  • *
  • Сообщений: 29
    • Просмотр профиля
Re: Unreal Speccy Portable
« Ответ #2 : 05 Декабрь 2015, 01:05:55 »
Я скачал deb пакет и установил, ничего не компилируя

 

Страница сгенерирована за 0.088 секунд. Запросов: 23.